@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@400;700&display=swap');
@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
}

html,
body {
  margin: 0px;
  min-height: 100%;
}

button:focus-visible,
a:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline-offset: 2px !important;
}

a {
  text-decoration: none;
}

@font-face {
  font-family: "Inter-Black";
  src: local("Inter-Black");
}

@font-face {
  font-family: "Inter-Medium";
  src: local("Inter-Medium");
}